#crumb-content {
	background-color: #12B3C8;
	height: 48px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

#crumb-content ul {
	margin: 0px;
	padding: 0px 0px 0px 17px;
}

#crumb-content ul li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	margin-right: 5px;
	/*font-size: 1.3em;*/
	font-size: 1.3em;
}
#crumb-content ul li:before {
	content: "> ";
	padding: 0px 3px;
	bottom: 1px;
	position: relative;
}
#crumb-content ul li:first-child:before {
	content: " ";
}

#crumb-content ul li a {
	text-decoration: none;
	text-transform: uppercase;
	/*color: #B2BCC5;*/
	color: #575E65;
	font-weight: bold;
}
#crumb-content ul li a:hover {
	color: #FFFFFF;
}
#crumb-content ul li .active {
	color: #FFFFFF;
}
#crumb-content ul li .active:hover {
	color: #000000;
}